aboutsummaryrefslogtreecommitdiff
path: root/package/qt/Config.in
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <jacmet@sunsite.dk>2011-02-28 21:46:05 +0100
committerGravatar Peter Korsgaard <jacmet@sunsite.dk>2011-02-28 21:46:05 +0100
commit42daeb724174ddea339ecc3335ce8060f1970fc6 (patch)
tree692ee96f41cc9bb0936c40875bb1a7c15fcbc75a /package/qt/Config.in
parent910a54002b9734b00a04111841cc1f628fec0a04 (diff)
downloadbuildroot-42daeb724174ddea339ecc3335ce8060f1970fc6.tar.gz
buildroot-42daeb724174ddea339ecc3335ce8060f1970fc6.tar.bz2
qt: qt3 compatibility needs gui support
Closes #2911 Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
Diffstat (limited to 'package/qt/Config.in')
-rw-r--r--package/qt/Config.in1
1 files changed, 1 insertions, 0 deletions
diff --git a/package/qt/Config.in b/package/qt/Config.in
index e5fe325ce1..3cc04f4cae 100644
--- a/package/qt/Config.in
+++ b/package/qt/Config.in
@@ -57,6 +57,7 @@ config BR2_PACKAGE_QT_LICENSE_APPROVED
config BR2_PACKAGE_QT_QT3SUPPORT
bool "Compatibility with Qt3"
+ depends on BR2_PACKAGE_QT_GUI_MODULE
help
Turns on support for older Qt3. This will create an additional
library with proxy code and increase the space required on target.